{
  "schemaVersion": 2,
  "items": [
    "$minecraft:digger",
    "thermal:flux_drill",
    "thermal:flux_saw",
    "quark:pickarang",
    "quark:flamerang"
  ],
  "incompatible": [
    "minecraft:silk_touch"
  ]
}